*{font-family: 微软雅黑;font-size: 15px;color: #333333;}
*,div,ul,li,p,a,span{margin: 0;padding: 0;}
li{list-style: none;}
a{text-decoration: none;}
.big{width: 100%;background: url("jnlx_ban1.jpg") no-repeat top center #f2f5f9;}
.zo{width: 1200px;margin: 0 auto;}
.ksqy{width: 1200px;margin: auto;}
body{background: #F0F5F8;}
/*头部*/
.header{width: 100%;height: 160px;background: #2585FE;}
.header>.ksqy{width: 1200px;height: 160px;background: url(header_bg_12_02.jpg) no-repeat;margin: auto;}
/*顶部*/
.top{width: 100%;background-color: #2585fe;height: 28px;}
.top1{height: 28px;overflow: hidden;width: 1200px;margin: 0 auto;line-height: 28px;}
.top1 p{float: left;font-size: 15px;color: #ffffff;}
.top1 .ul2{float: right;overflow: hidden;}
.top1 .ul2 li{float: left;}
.top1 .ul2 li img{vertical-align: middle;}
.top1 .ul2 li a{font-size: 15px;color: #ffffff;}
.top1 .ul2 span{float: left;color: #ffffff;margin-right: 8px;margin-left: 8px;}
.top1 .ul1{float: left;overflow: hidden;}
.top1 .ul1 li{float: left; }
.top1 .ul1 li span{color: #ffffff;font-size: 15px;}
/*搜索*/
.sousuo{
	width: 100%;
	height: 50px;
	margin-top: 15px;
}
.sousuo>div{
	width: 200px;
	height: 44px;
	float: right;
	position: relative;
}
.sousuo>div>form>div{
	position: absolute;
	right: 1px;
	top: 10px;
}
.sousuo>div>form>input{
	width: 100%;
	height: 24px;
	border: 1px solid #92c2ff;
	line-height: 44px;
	background: #2585fe;
	margin-top: 10px;
}
.dao{
	width: 100%;
	height: 65px;
}
.dao>div{
	float: right;
	width: 145px;
	height: 65px;
	text-align: right;
	line-height: 65px;
}
.dao>div>a{
	font-size: 19px;
	font-weight: bold;
	color: #FFFFFF;
}
/*当前位置*/
.weizhi{
	width: 1000px;
	height: 50px;
	margin: auto;
}
.wleft{
	width: 15px;
    height: 50px;
    float: left;
    background: url(lx_pic_3_07.jpg) no-repeat center;
    margin-left: 20px;
    margin-right: 10px;
}
.wright{
	height: 50px;
	float: left;
	font-size: 13px;
	color: #454545;
	line-height: 50px;
}
.wright>a{
	font-size: 13px;
	color: #454545;
	line-height: 50px;
	margin-left: 2px;
	margin-right: 2px;
}
/*中间*/
.cont{
	width: 1000px;
	margin: auto;
	background: #FFFFFF;
}
.title{
	width: 100%;
	height: 38px;
	line-height: 38px;
	font-size: 14px;
    color: rgb(227, 57, 58);
    font-weight: bold;
    background: #F8F8F8;
    padding-left: 50px;
}
.cont1{
	width: 980px;
	margin: auto;
	height: 210px;
	background: #F1F1F3;
	margin-top: 10px;
}
.contleft{
	float: left;
	width: 120px;
	height: 160px;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: 5px;
}
.contleft>a{
	display: block;
	width: 100%;
	height: 100%;
}
.contleft>a>img{
	width: 100%;
	height: 100%;
}
.contright{
	float: left;
	margin-left: 20px;
	margin-top: 25px;
}
.contright>div{
	width: 100%;
	height: 34px;
}
.contright>div>a{
	/*line-height: 34px;*/
	font-size: 14px;
    color: rgb(34, 34, 34);
    font-weight: bold;
    text-decoration: none;
}
.contright>div>a:hover{
	color: #2585FE;
}
.contright>div>span{
	/*line-height: 34px;*/
	font-size: 14px;
	margin-left: 15px;
}
.contright>p{
	width: 820px;
	font-size: 12px;
	line-height: 180%;
	color: #000000;
	text-indent: 40px;
}
.kong{
	width: 100%;
	height: 10px;
}

/*底部*/
.footer{
	width: 1200px;
	height: 110px;
	background: #e2e5e9;
	margin: auto;
}
.foot1{
	width: 52px;
	height: 64px;
	float: left;
	margin-left: 59px;
	margin-top: 23px;
}
.foot2{
	float: left;
	text-align: center;
	margin-top: 10px;
	margin-left: 170px;
}
.foot3{
	width: 110px;
	height: 55px;
	float: right;
	margin-right: 60px;
	margin-top: 27px;
}
.foot2>span{
	font-size: 15px;
	color: #333333;
	line-height: 30px;
}
.foot2>span>a{
	font-size: 15px;
	color: #333333;
	line-height: 30px;
}
